<?php
global $ddemo;
render('_header')?>
<div data-role="page">
<script>
function validateForm()
{
var x=document.forms["myForm"]["email"].value;
if (x==null || x=="")
  {
  alert("Email address is required");
  return false;
  }
}
</script>
	<div data-role="header" data-theme="a">
    <h1>WtrFlw Exhibitor Data Collection</h1>
</div>
<h3>This application requires a valid email address to save data correctly!</h3>
<br />
<form method="post" >
<label for="login"></label>
<input type="hidden" name="login" id="login" value="true" />
<label for="email">Email:</label>
<input type="text" name="email" id="email" data-mini="true" required/>
<button type="submit" data-theme="a">Submit</button>
</form>
<?php render('_footer')?>